import request from '@/utils/request'
//增加辅料类型档案
export function addMaterialInfoType(data) {
  return request({
    url: '/doc/addMaterialInfoType',
    method: 'post',
    params: data
  })
}

//获取辅料类型档案列表
export function getMaterialTypeList(data) {
  return request({
    url: '/doc/getMaterialTypeList',
    method: 'post',
    params: data
  })
}

//获取辅料类型档案
export function getMaterialInfoType(data) {
  return request({
    url: '/doc/getMaterialInfoType',
    method: 'post',
    params: data
  })
}


//修改辅料类型档案
export function updateMaterialInfoType(data) {
  return request({
    url: '/doc/updateMaterialInfoType',
    method: 'post',
    params: data
  })
}


